{
  "general": {
    "meta": {
      "tags": "Marcado como “ {{ tags }} ”",
      "page": "Página {{ page }}"
    },
    "404": {
      "title": "404 Página Não Encontrada",
      "subtext_html": "A página que você solicitou não existe. Clique <a href=\"\/collections\/all\">aqui<\/a> para continuar comprando."
    },
    "password_page": {
      "spread_the_word": "Espalhe a palavra:",
      "login_form_heading": "Acesse a loja usando uma senha:",
      "login_form_password_label": "Senha",
      "login_form_password_placeholder": "Sua senha",
      "login_form_submit": "Digitar",
      "signup_form_email_label": "E-mail",
      "signup_form_success": "Enviaremos um e-mail para você antes de abrir!",
      "admin_link_html": "Você é o dono da loja? <a href=\"\/admin\" class=\"text-link\">Entre aqui<\/a> .",
      "password_link": "Entre com senha",
      "powered_by_shopify_html": "Esta loja será alimentada por {{ shopify }}",
      "close": "Fechar (Esc)"
    },
    "breadcrumbs": {
      "home": "Bem-vindo",
      "home_link_title": "Voltar para a primeira página"
    },
    "forms": {
      "post_field_error_html": "<strong>{{ field }}<\/strong> {{ error }}"
    },
    "search": {
      "no_results_html": "Sua pesquisa, “ {{ terms }} ”, não retornou resultados.",
      "results_for_html": "Sua pesquisa, “ {{ terms }} ”, retornou os seguintes resultados:",
      "title": "Procure produtos em nosso site",
      "search_all_products": "Ver todos os produtos"
    },
    "special_offer": {
      "quantity_selection": "Escolha sua quantidade:",
      "saving_text": "Salvar",
      "free_shipping": "Entrega grátis",
      "variant_text_1": "Para",
      "variant_text_2": "qualquer",
      "variant_text_3": "\/ unidade",
      "top_sale": "VENDA SUPERIOR!",
      "variant_choice_1": "Escolha do 2º produto",
      "variant_choice_2": "Escolha do 3º produto"
    },
    "size_chart": {
      "title": "Guia de tamanho"
    },
    "upsells": {
      "addToCartBtnLabel": "adicionar ao carrinho",
      "addedToCartBtnLabel": "OBRIGADO !",
      "addedToCartBtnLabelNo": "Não, obrigado !",
      "addingToCartBtnLabel": "Adição...",
      "soldOutBtnLabel": "Exausta",
      "product_continuer": "Continue comprando"
    },
    "newsletter_form": {
      "newsletter_email": "Assine a nossa newsletter",
      "email_placeholder": "Endereço de email",
      "newsletter_rgpd_html": "Seu endereço de e-mail é registrado em um arquivo de computador de acordo com nossa <a href=\"\/pages\/politique-de-confidentialite\" target=\"_blank\">Política de Privacidade<\/a> . Ao indicar o seu endereço de email, concorda em receber a nossa newsletter e as nossas ofertas personalizadas. Você pode cancelar a inscrição a qualquer momento, enviando-nos um e-mail e usando os links de cancelamento.",
      "confirmation": "Obrigado pela sua assinatura",
      "submit": "Registro"
    },
    "social": {
      "share_on_facebook": "Compartilhar",
      "share_on_pinterest": "Alfinete",
      "alt_text": {
        "share_on_facebook": "Compartilhar no Facebook",
        "share_on_twitter": "Tweetar no Twitter",
        "share_on_pinterest": "Fixar no Pinterest"
      }
    },
    "text": {
      "read_more": "Saber mais",
      "read_less": "Aprenda menos"
    }
  },
  "blogs": {
    "article": {
      "author_on_date_html": "Publicado por {{ author }} em {{ date }}",
      "older_post": "Artigo anterior",
      "newer_post": "Próximo artigo",
      "tags": "Etiquetas",
      "read_more": "Saber mais",
      "blog_link": "Ver todos os artigos",
      "share_this_post": "Compartilhe este artigo",
      "associated_product_title1": "Produto relacionado a este artigo",
      "associated_product_title2": "Esses produtos também podem lhe interessar!",
      "related_post_title": "Sobre o mesmo assunto..."
    },
    "comments": {
      "title": "Deixe um comentário",
      "name": "Nome",
      "email": "E-mail",
      "message": "Mensagem",
      "post": "Postar comentário",
      "moderated": "Observe que os comentários devem ser aprovados antes da publicação.",
      "success_moderated": "Seu comentário foi enviado com sucesso. Iremos publicá-lo em breve, pois nosso blog é moderado.",
      "success": "Seu comentário foi publicado com sucesso! OBRIGADO!",
      "with_count": {
        "zero": "0 comentários",
        "one": "1 comentário",
        "other": "{{ count }} comentários"
      }
    },
    "sidebar": {
      "recent_articles": "Artigos recentes",
      "categories": "Categorias"
    }
  },
  "cart": {
    "general": {
      "title": "Cesta",
      "remove": "Remover",
      "note": "Instruções especiais para o vendedor",
      "subtotal": "Subtotal",
      "update": "Atualizar carrinho",
      "checkout": "Pedir",
      "empty": "Sua cesta está vazia.",
      "cookies_required": "Habilite cookies para usar o carrinho de compras",
      "continue_browsing_html": "Continue navegando em nosso catálogo <a href=\"\/collections\/all\">aqui<\/a> .",
      "continue_shoppping": "Continue comprando",
      "or": "Ou",
      "view_cart": "Ver carrinho",
      "hc_view_cart": "Veja minha cesta",
      "hc_payment": "Validar meu carrinho",
      "close_cart": "Fechar carrinho",
      "savings_html": "Economize {{ price }}",
      "cgv_text1": "aceito",
      "cgv_text2": "condições gerais de venda",
      "cgv_text3": "e a",
      "cgv_text4": "política de Privacidade",
      "discount_code": "Código promocional",
      "taxes_extra": "Você tem um código promocional? será aplicado na próxima etapa",
      "packs_title": "Compre vários e economize!",
      "bundle_of": "Muito"
    }
  },
  "collections": {
    "general": {
      "no_matches": "Desculpe, nenhum produto corresponde à sua pesquisa.",
      "link_product": "Veja o produto",
      "price_from": "de",
      "product_sold": "Promoção",
      "product_new": "Novidade",
      "link_title": "Navegue pela nossa coleção {{ title }}",
      "items_with_count": {
        "zero": "0 itens",
        "one": "1 item",
        "other": "{{ count }} itens"
      }
    },
    "sidebar": {
      "filters": "Filtros",
      "shop_by": "filtrar por",
      "all": "Todos",
      "all_collection": "Todos {{ collection_title }}",
      "no_tags": "Adicione tags aos seus produtos para que esta lista seja criada automaticamente."
    },
    "sorting": {
      "title": "ordenar por",
      "featured": "Apresentou",
      "best_selling": "Mais vendidos",
      "az": "Ordem alfabética, A-Z",
      "za": "Ordem alfabética, ZA",
      "price_ascending": "Preço ascendente",
      "price_descending": "Preço, diminuindo",
      "date_descending": "Data, do mais recente para o mais antigo",
      "date_ascending": "Data, do mais antigo para o mais recente"
    }
  },
  "contact": {
    "form": {
      "name": "Nome",
      "email": "E-mail",
      "phone": "Número de telefone",
      "message": "Mensagem",
      "send": "Enviar",
      "contact_form_rgpd1_html": "Ao validar meu cadastro, aceito que as informações coletadas neste formulário sejam registradas para a prestação do serviço\/entrega do produto e processadas de acordo com nossa <a href=\"\/pages\/politique-de-confidentialite\" target=\"_blank\">Política de Privacidade<\/a> .",
      "contact_form_rgpd2_html": "Ao marcar a caixa você concorda em receber nossas propostas comerciais e de nossos parceiros",
      "post_success": "Obrigado por nos contactar. Entraremos em contato com você o mais breve possível."
    }
  },
  "customer": {
    "account": {
      "title": "Minha conta",
      "details": "Detalhes da conta",
      "view_addresses": "Ver endereços",
      "return": "Retornar aos detalhes da conta"
    },
    "activate_account": {
      "title": "Ativar conta",
      "subtext": "Crie sua senha para ativar sua conta.",
      "password": "Senha",
      "password_confirm": "Confirme sua senha",
      "submit": "Ativar conta",
      "cancel": "Recusar o convite"
    },
    "addresses": {
      "title": "Seus endereços",
      "default": "Padrão",
      "add_new": "Adicione um novo endereço",
      "edit_address": "Editar Endereço",
      "first_name": "Primeiro nome",
      "last_name": "Nome",
      "company": "Negócios",
      "address1": "Endereço 1",
      "address2": "Endereço 2",
      "city": "Cidade",
      "country": "País",
      "province": "Província",
      "zip": "Código postal",
      "phone": "Telefone",
      "set_default": "Definir como endereço padrão?",
      "add": "Adicionar um endereço",
      "update": "Atualizar endereço",
      "or": "Ou",
      "cancel": "Cancelar",
      "edit": "Para modificar",
      "delete": "EXCLUIR",
      "delete_confirm": "Tem certeza de que deseja excluir este endereço?"
    },
    "login": {
      "title": "Conexão",
      "email": "E-mail",
      "password": "Senha",
      "forgot_password": "Esqueceu sua senha ?",
      "sign_in": "Conexão",
      "or": "Ou",
      "cancel": "Voltar para a loja",
      "guest_title": "Continuar como convidado",
      "guest_continue": "Vamos!",
      "success": "Enviamos um e-mail para você com um link para atualizar sua senha."
    },
    "orders": {
      "title": "Histórico de pedidos",
      "order_number": "Ordem",
      "date": "Data",
      "payment_status": "Status do pagamento",
      "fulfillment_status": "Status de processamento do pedido",
      "none": "Você ainda não fez nenhum pedido."
    },
    "order": {
      "title": "Comando {{ name }}",
      "placed_on_date_html": "Aprovado {{ date }}",
      "cancelled_on": "Pedido cancelado em {{ date }}",
      "cancel_reason": "Razão",
      "billing_address": "Endereço de Cobrança",
      "payment_status": "Status do pagamento",
      "shipping_address": "Endereço de entrega",
      "fulfillment_status": "Status de processamento do pedido",
      "discount": "Desconto",
      "shipping": "Envio",
      "tax": "Impostos",
      "product": "produtos",
      "sku": "Número de item",
      "price": "Preço",
      "quantity": "Quantidade",
      "fulfilled_on": "Processado em {{ date }}",
      "subtotal": "Subtotal"
    },
    "recover_password": {
      "title": "Redefinir sua senha",
      "email": "E-mail",
      "submit": "Enviar",
      "cancel": "Cancelar",
      "subtext": "Enviaremos um e-mail para você redefinir sua senha."
    },
    "reset_password": {
      "title": "Redefinir senha da conta",
      "subtext": "Digite uma nova senha para {{ email }}",
      "password": "Senha",
      "password_confirm": "Confirme sua senha",
      "submit": "Redefinir senha"
    },
    "register": {
      "title": "Criar uma conta",
      "first_name": "Primeiro nome",
      "last_name": "Nome",
      "email": "E-mail",
      "password": "Senha",
      "submit": "Para validar",
      "or": "Ou",
      "cancel": "Voltar para a loja"
    }
  },
  "homepage": {
    "featured_collections": {
      "heading": "Comprar",
      "more_categories": "Todas as coleções",
      "no_collections_html": "Você não tem uma coleção para mostrar aqui. <a href=\"\/admin\/themes\/\">Adicione coleções em destaque<\/a> nas configurações do seu tema.",
      "example_collection": "Coleção de exemplos"
    },
    "featured_collection_rows": {
      "heading": "Coleção em destaque",
      "more": "Mais",
      "example_product_title": "Exemplo de título de produto",
      "more_in_collection": "Veja toda a coleção"
    },
    "onboarding": {
      "no_content": "Esta seção atualmente não contém nenhum conteúdo. Adicione mais usando a barra lateral."
    }
  },
  "layout": {
    "cart": {
      "cart": "Cesta"
    },
    "customer": {
      "view_account": "Visualizar Conta",
      "logged_in_as_html": "Conectado como {{ first_name }}",
      "log_out": "desconectar",
      "sign_in": "Conexão",
      "create_account": "Crie a sua conta aqui",
      "or": "Ou",
      "accept_cgv": "Deve aceitar as condições gerais de venda para poder realizar uma encomenda."
    },
    "navigation": {
      "more": "Mais",
      "mobile_menu": "Cardápio"
    },
    "search_bar": {
      "placeholder": "Pesquisar",
      "submit": "Procurar"
    },
    "footer": {
      "theme_settings": "Configurações de tema",
      "instructions_for_linklist_html": "Escolha uma lista de links para mostrar aqui em seu {{ theme_settings_link }} em {{ theme_settings_footer_linklist_path }} .",
      "instructions_for_text_content_html": "Adicione texto para exibir aqui em seu {{ theme_settings_link }} .",
      "newsletter_sign_up": "registro",
      "newsletter_email_placeholder": "Endereço de email",
      "newsletter_confirmation": "Obrigado por inscrever-se",
      "all_rights_reserved": "Todos os direitos reservados"
    }
  },
  "products": {
    "general": {
      "custom_collection": "Estes produtos podem lhe interessar",
      "related_products": "Também recomendamos",
      "save_html": "<span class=\"save-text\">Economize<\/span> {{ saved_amount }}",
      "sale_price": "Preço reduzido",
      "regular_price": "Preço regular",
      "next_product": "Próximo produto",
      "prev_product": "Produto anterior"
    },
    "product": {
      "sold_out": "Exausta",
      "will_not_ship_until": "Será enviado após {{ date }}",
      "quantity": "Quantidade",
      "add_to_cart": "adicionar ao carrinho",
      "add_to_cart_ajax": "Adicionado ao carrinho!",
      "add_to_cart_bis": "Comprar agora",
      "unavailable": "Indisponível",
      "will_be_in_stock_after": "Estará em estoque a partir de {{ date }}",
      "unit_price_label": "Preço unitário",
      "only_left": {
        "one": "Restam apenas {{ count }} !",
        "other": "Restam apenas {{ count }} !"
      }
    }
  },
  "gift_cards": {
    "issued": {
      "title": "Aqui está o seu vale-presente {{ value }} válido em {{ shop }} !",
      "subtext": "Aqui está o seu vale-presente!",
      "disabled": "Desabilitado",
      "expired": "Expirou em {{ expiry }}",
      "active": "Expira em {{ expiry }}",
      "redeem": "Use este código na finalização da compra para pagar com seu cartão-presente",
      "shop_link": "Comece a comprar",
      "print": "Imprimir",
      "add_to_apple_wallet": "Adicionar à Carteira Apple"
    }
  },
  "sitemap": {
    "products_title": "Produtos",
    "collections_title": "Coleções",
    "articles_title": "Blogues"
  },
  "shopify": {
    "checkout": {
      "general": {
        "footer": "Todos os direitos reservados {{ shop_name }}"
      }
    }
  },
  "accessibility": {
    "refresh_page": "escolher uma seleção resulta em uma atualização completa da página",
    "unit_price_separator": "por"
  }
}